map: Saltern
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: Trauma
roundId: 368
endTick: 1933143
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 17:53:58.0022286
...
